Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

# viewer.h File Reference

Definition of `openvrml::viewer`. More...

`#include <boost/utility.hpp>`
`#include <openvrml/bounding_volume.h>`
`#include <openvrml/frustum.h>`
Include dependency graph for openvrml/viewer.h:
This graph shows which files directly or indirectly include this file:

## Classes

class | openvrml::viewer
| Map the scene graph to the underlying graphics library. More...

## Namespaces

namespace | openvrml

| The OpenVRML Runtime Library.

## Detailed Description

Definition of `openvrml::viewer`.